/* Responsive for tablets */
@media (max-width: 768px) {
  .container {
  padding: 0 10px;
}
.header .logo img{
    max-height: 26px;
    margin-right: 0px;
}
}

/* Responsive for mobile */
@media (max-width: 480px) {
  .container {
  padding: 0 5px;
}
}

.heading {
    position: relative; /* important */
}

.heading .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4); /* halka black shadow */
    z-index: 1;
}

.heading .container {
    position: relative;
    z-index: 2; /* text upar dikhne ke liye */
}


